CESA-2006:0276 Moderate CentOS 4 axp php - security update
Posted on: 04/27/2006 12:02 PM

CentOS Errata and Security Advisory 2006:0276

https://rhn.redhat.com/errata/RHSA-2006-0276.html

The following updated files have been uploaded and are currently syncing to the mirrors:

NOTES: I finally made a dirty hack and made the normal version build under alpha. There is something wrong in s(n)printf detection, so i just forced the detection to make a oppsite thing.

This version is 'epoched' so that it should just upgrade the later version (FC3 version) which has been distributed previously.

files:
updates/alpha/RPMS/php-4.3.9-3.12axp.alpha.rpm
updates/alpha/RPMS/php-devel-4.3.9-3.12axp.alpha.rpm
updates/alpha/RPMS/php-domxml-4.3.9-3.12axp.alpha.rpm
updates/alpha/RPMS/php-gd-4.3.9-3.12axp.alpha.rpm
updates/alpha/RPMS/php-imap-4.3.9-3.12axp.alpha.rpm
updates/alpha/RPMS/php-ldap-4.3.9-3.12axp.alpha.rpm
updates/alpha/RPMS/php-mbstring-4.3.9-3.12axp.alpha.rpm
updates/alpha/RPMS/php-mysql-4.3.9-3.12axp.alpha.rpm
updates/alpha/RPMS/php-ncurses-4.3.9-3.12axp.alpha.rpm
updates/alpha/RPMS/php-odbc-4.3.9-3.12axp.alpha.rpm
updates/alpha/RPMS/php-pear-4.3.9-3.12axp.alpha.rpm
updates/alpha/RPMS/php-pgsql-4.3.9-3.12axp.alpha.rpm
updates/alpha/RPMS/php-snmp-4.3.9-3.12axp.alpha.rpm
updates/alpha/RPMS/php-xmlrpc-4.3.9-3.12axp.alpha.rpm

source:
updates/alpha/SRPMS/php-4.3.9-3.12axp.src.rpm




Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/cesa_20060276_moderate_centos_4_axp_php__security_update.html)